name = "Modonomicon"
filename = "modonomicon-1.20.1-forge-1.73.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/692GClaE/versions/lUFwrZNX/modonomicon-1.20.1-forge-1.73.2.jar"
hash-format = "sha1"
hash = "06eac5e94ce8b12d564b9b756f939624e9c00b91"

[update]
[update.modrinth]
mod-id = "692GClaE"
version = "lUFwrZNX"
